\section{THE GRIMOIRE}\label{section:Spells_TheGrimoire}
\EWquote{I know it's tempting, but I cannot emphasise it enough: do not try this at home!}{Archduke Karl Ferdinand, at his lecture on The Principles of Very Special Magic}\\


\newcommand{\spellspacing}{\vspace{10pt}}
\begin{multicols}{2}

\EWspellpath{\alchemyicon}{\alchemy}

\EWcorruptionoftinnoicon{1}

%\vspace*{.5cm}

\EWsilverspikenoicon{2}

\EWmoltencoppernoicon{3}

\vspace*{.5cm}

\EWspellpath{\cosmologyicon}{\cosmology}

\EWalteredsightnoicon{1}

\EWiceandfirenoicon{2}

\EWperceptionofstrengthnoicon{3}

 \vfill\null
 \columnbreak

\EWspellpath{\divinationicon}{\divination}

\EWknowthineenemynoicon{1}

\EWfatesjudgementnoicon{2}

\EWscryingnoicon{3}

\vspace*{1.35cm}

\EWspellpath{\druidismicon}{\druidism}

\EWhealingwatersnoicon{1}

\EWmasterofearthnoicon{2}

\EWstoneskinnoicon{3}

 \vfill\null
 \columnbreak
 
\EWspellpath{\evocationicon}{\evocation}

\EWspectralbladesnoicon{1}

\EWhastenthehournoicon{2}

\EWdansemacabrenoicon{3}

\vspace*{.5cm}

\EWspellpath{\occultismicon}{\occultism}

\EWpentagramofpainnoicon{1}

\EWtherotwithinnoicon{2}

\EWthegravecallsnoicon{3}

 \vfill\null
 \columnbreak
 
\EWspellpath{\pyromancyicon}{\pyromancy}

\EWfireballnoicon{1}

\EWflamingswordsnoicon{2}

\EWscorchingsalvonoicon{3}

\vspace*{1.7cm}

\EWspellpath{\shamanismicon}{\shamanism}

\EWawakenthebeastnoicon{1}

\EWswarmofinsectsnoicon{2}

\EWbreakthespiritnoicon{3}

 \vfill\null
 \columnbreak

\EWspellpath{\thaumaturgyicon}{\thaumaturgy}

\EWhandofheavennoicon{1}

\EWspeakingintonguesnoicon{2}

\EWwrathofgodnoicon{3}

\vspace*{.5cm}

\EWspellpath{\witchcrafticon}{\witchcraft}

\EWravenswingnoicon{1}

\EWtwistedeffigynoicon{2}

\EWbewitchingglarenoicon{3}

 \vfill\null
 \columnbreak
 
\EWspellpath{DH/logo_big_DH}{Battle Runes}

\EWruneofreckoningnoicon{1}

\EWruneofresiliencenoicon{2}

\EWruneofrevocationnoicon{3}

\vspace*{2.6cm}

\begin{center}
\quad \textbf{\MakeUppercase{{\large Army-specific Spells}}}
\end{center}
\EWdeathisonlythebeginningspecificicon

\EWarisespecificicon

\EWspearofinfinityspecificicon

\end{multicols}

\tikz[remember picture,overlay] \node[opacity=1.0,inner sep=0pt, above=1.5cm] at (current page.south){\includegraphics[width=.8\textwidth]{art/ORNAMENT_050_ball.png}};
